Pular para o conteúdo

/api/v1/analytics/tool-usage

GET
/api/v1/analytics/tool-usage
curl --request GET \
--url https://api.endless.zaia.app/api/v1/analytics/tool-usage

Retrieves the tools most triggered by agents in the selected period.

channelIds
Any of:
Array<string>
rangeEnd

The end date of the analytics period.

string format: date-time
nullable

The end date of the analytics period.

rangeStart

The start date of the analytics period.

string format: date-time
nullable

The start date of the analytics period.

responderIds
Any of:
Array<string>

Tool usage analytics retrieved successfully.

Media typeapplication/json
Array<object>
object
count
required
integer
label
required
string
toolType
required
string
Examplegenerated
[
{
"count": 1,
"label": "example",
"toolType": "example"
}
]

Unauthorized.

Media typeapplication/json

The description of a known exception.

object
code

The error code.

string
cta

The error call-to-action.

object
type
required
string
Allowed values: support-contact
url
required
string format: uri
feedback
required

The error feedback.

object
enUs
string
esEs
string
ptBr
string
message
required

The error message.

string
name
required

The error name.

string
Example
{
"cta": {
"type": "support-contact"
}
}